import { login } from "./helpers";

describe("MediaLibrary", () => {
  beforeEach(() => {
    cy.manageCommand("cypress_reset");

    login("admin", "test");
    cy.visit("/");
  });

  it("should be accessible", () => {
    cy.get('[data-cy="medialibrary-link"]').click();
    cy.get('[data-cy="Handlungsfelder-link"]').click();
    cy.get('[data-cy="Fahrzeug-link"]').click();
    cy.get('[data-cy="hf-title"]').should("contain", "Fahrzeug");
  });
});
